div.accordion-toggle {position: relative; /* required for effect */ z-index: 10;/* required for effect */	background-image:url("../img/arrow_off_weiss_s.png" ); background-repeat:no-repeat;	
background-position:right; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.85em; text-transform:uppercase; color:#555; cursor: pointer; padding:6px 0; border-top:1px dotted #444;}

div.accordion-toggle:hover, div.accordion-toggle-active{background-image:url("../img/arrow_on_weiss_s.png" ); background-repeat:no-repeat; background-position:right; color:#c30; border-top:1px dotted #444;}

div.accordion-content{overflow: hidden; /* required for effect */ padding:0px 0; color:#444; /* padding verursacht unschönes sliding!! */	border-bottom:0px dotted #444; margin-bottom: 1.5em;}

.standalone a {background-image:url("../img/arrow_off_weiss_e.png" ); background-repeat:no-repeat; background-position:right; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.85em; text-transform:uppercase; color:#555; cursor: pointer; padding:6px 0; border-top:1px dotted #444; display:block;}
.standalone a:hover {background-image:url("../img/arrow_on_weiss_e.png" ); background-repeat:no-repeat; background-position:right; color:#c30; border-top:1px dotted #444;}
	
